» Ubuntu » Paket

Error

two or more packages specified (mongrel natty)